body {
    margin: 0px;
    color: #24252a;
    font-family: 'Spartan', sans-serif;
    background: #fff;
    font-weight: 500;
    overflow-x: hidden;
}

header {
    float: left;
    width: -webkit-fill-available;
    width: -moz-available;
    position: fixed;
    z-index: 9;
}

input:focus, textarea:focus, select:focus {
  background-color: #006d8c1f!important;
}

.wp-block-embed iframe { width: 100%; height: 350px; }
.revTa.gratis img {
    width: 100%;
}
.headGM {
    float: left;
    width: -webkit-fill-available;
    width: -moz-available;
    background: #fff;
    padding: 10px 0px;
    height: 66px;
    border-bottom: 3px solid #006d8c;
}

.brand {
    float: left;
    margin: 0px 0px 0px 20px;
}

.brand img {
    width: 121px;
}

.octR-mono{
    float: left;
    margin-right: 5px;
    margin-left: 30px;
    display: none;
}
.octR-mono img{
   width: 24px!important;
    padding-top: 4px;
}
.navGM {
    float: right;
}



.navGM ul {
    float: right;
    list-style: none;
    margin-bottom: 0px;
    padding: 0px;
}

.navGM ul li {
    float: right;
    display: flex;
    margin: 15px;
    font-size: 13px;
    font-weight: 600;
}

.navGM ul li a {
    color: #24252a;
    text-decoration: none;
}   

.navGM ul li a:hover, .infoNota span a:hover, .btnT a:hover, .btnT.redes a:hover, .anclaRevistas a:hover, .btnDescargaGM a:hover, .formContacto button:hover, .mapa span a:hover, .accesoPC button:hover {
    color: #8c8c8b;
    text-decoration: none;
}

.modGM {
    float: left;
    width: -webkit-fill-available;
    width: -moz-available;
}


.sliderMarcas {
    float: left;
    width: -webkit-fill-available;
    width: -moz-available;
    padding: 20px 0px;
    background: #24252a;
    margin-top: 66px;
}

.sliderTarjetas {
    float: left;
    width: -webkit-fill-available;
    width: -moz-available;

}

.owl-dots {
    display: none;
}

.itemLogo {
    float: left;
    width: 100%;
}

.itemLogo a img {
    width: 200px!important;
}

.lMarca {
    width: 212px;
    background-image: url(../images/marcas-gm.png);
    float: left;
    height: 30px;
    text-align: center;
}

.lMarca.cv {
    background-position: -17px 0;
    width: 163px;
}

.lMarca.donde {
    background-position: -209px 0px;
    width: 108px;
}

.lMarca.m10 {
    background-position: -346px 0px;
    width: 171px;
}

.lMarca.ft {
    background-position: -530px 0px;
    width: 137px;
}


.lMarca.mit {
    background-position: -721px 0px;
    width: 88px;
}

.lMarca.gourmet {
    background-position: -889px 0px;
    width: 94px;
}

.lMarca.grupero {
    background-position: -1054px 0px;
    width: 94px;
}


.lMarca.autobild {
    background-position: -1252px 0px;
    width: 27px;
}

.lMarca.fch {
    background-position: -1385px 0px;
    width: 115px;
}

.lMarca.diabetes {
    background-position: -1552px 0px;
    width: 109px;
}

.lMarca.bleu {
    background-position: -1705px 0px;
    width: 134px;
}

.lMarca.open {
    background-position: -1920px 0px;
    width: 39px;
}

.lMarca.somos {
    background-position: -2085px 0px;
    width: 43px;
}

.lMarca.financiero {
    background-position: -2242px 0px;
    width: 70px;
}

.titSeccion {
    float: left;
    font-size: 50px;
    font-weight: 800;
    text-transform: uppercase;
    margin: 100px 0px 30px 60px;
    width: -webkit-fill-available;
    width: -moz-available;
}

.titSeccion a{
    color: #24252a;
    text-decoration: none;
}
.titSeccion a:hover{
    text-decoration: underline;
}

/***SE AGREGA EL BOTON DE VER MÃS***/

.GM-btnVerMas a{
    padding: 10px 29px;
    background: #006d8c;
    display: inline-block;
    color: #FFF;
    text-decoration: none;
    font-weight: 700;
    font-size: 25px;
    margin-top: 20px;
}
.GM-btnVerMas a:hover{
    color: #8c8c8b;
}
.notaAct {
    float: left;
    height: 600px;
    overflow: hidden;
    display: flex;
    background: #19191b;
    align-items: center;
    position: relative;
    z-index: 2;
    justify-content: center;
    border: solid #fff 1px;
}

.notaAct img:hover {
    transform: scale(1.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.tarjetaMarca {
    position: relative;
    z-index: 2;
    height: 400px;
    overflow: hidden;
    background: #24252a;
}

.notaAct img {
    transition: transform .2s; /* Animation */
    opacity: 0.6;
}

.tarjetaMarca img {
    opacity: 0.4;
}

.infoNota {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 3;
    width: -webkit-fill-available;
    width: -moz-available;
}

.infoNota span {
    float: left;
    width: -webkit-fill-available;
    width: -moz-available;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    padding: 20px;
}


.infoNota span a {
    color: #fff;
    text-decoration: none;
}


.btnLeer {
    float: left;
    margin-bottom: 40px;
}

.btnLeer a {
    background: #006d8c;
    padding: 10px;
}

.infoNosotros {
    color: #fff;
    position: absolute;
    z-index: 3;
    color: #fff;
    width: 64%;
    top: 162px;
}

.titNosotros {
    float: left;
    font-weight: 900;
    text-align: left;
    width: 100%;
    margin-bottom: 40px;
    font-size: 43px!important;
}

.infoNosotros  span {
    float: left;
    font-size: 15px;
    line-height: 28px;
}

.notaAct.nos img {
    opacity: 0.4!important;

}

.introNos {
    font-size: 20px;
    text-align: center;
    float: left;
    width: -webkit-fill-available;
    width: -moz-available;
    padding: 50px 0px 0px;
}

.txtIntro {
    float: left;
    margin: 0px 0px 30px 59px;
    text-align: left;
}

.puntoNos {
    float: left;
    text-align: center;
    font-size: 14px;
    padding: 40px;
    height: 300px;
    background: #24252a;
    border: solid #fff 1px;
    color: #ffffff;
    position: relative;
}

.puntoNos span {
    width: 70%;
    position: absolute;
    z-index: 3;
    color: #fff;
    top: 50%;
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.puntoNos strong {
    font-size: 34px;
    color: #006d8c;
    float: left;
    width: 100%;
}

.infoMarca {
    float: left;
    width: -webkit-fill-available;
    width: -moz-available;
    position: absolute;
    text-align: center;
    z-index: 3;
    padding: 40px 0px;
    left: 50%;
    top: 50%;
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.logoTarjeta {
    position: absolute;
    z-index: 3;
    color: #fff;
    top: 20px;
    width: 100%;
    text-align: center;
}

.btnsTarjeta {
    float: left;
    width: -webkit-fill-available;
    width: -moz-available;
    padding-top: 40px;
    text-align: center;
}

.btnT {
    width: 125px;
    margin: 10px 0px;
    display: inline-block;
    background: #24252a;
    height: 36px;
    padding: 6px 0px;
}

.btnT a {
    text-decoration: none;
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    padding: 10px 14px;
    font-size: 14px;
}

.btnT.azul  {
    background: #006d8c;
}

.lMarca.tarjetas {
    float: none;
    display: inline-block;
}

.rsT {
    float: left;
}

.owl-carousel.owl-drag .owl-item {
    margin-right: 2px!important;
}

.bannerProdCom {
    float: left;
    width: -webkit-fill-available;
    width: -moz-available;
    position: relative;
    height: auto;
    overflow: hidden;
    margin-top: 60px;
}

.bannerProdCom img {
    width: 100%;
}

.accesoPC {
    position: absolute;
    left: 50%;
    top: 50%;
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 70%;
    text-align: center;
}

.accesoPC span {
    color: #fff;
    font-size: 50px;
    font-weight: 900;
    text-transform: uppercase;
}

.accesoPC button {
    outline: none;
    background: #006d8c;
    border: 0px;
    padding: 10px 20px;
    font-weight: 600;
    font-size: 18px;
    height: 40px;
    margin-top: 20px;
    -webkit-transition: background 1s;
    transition: background 1s;
}

.accesoPC button:hover {
    background: #223440;
}

.accesoPC button a {
    color: #fff;
    text-decoration: none;
}

.bannerRevDig {
    float: left;
    width: -webkit-fill-available;
    width: -moz-available;
    position: relative;
    background-image: url(../images/revistas-digitales.jpg);
    height: 700px;
    background-repeat: no-repeat;
    background-size: cover;
}

.portadas {
    float: left;
    background: #222328;
    width: -webkit-fill-available;
    width: -moz-available;
    border-top: solid #fff 2px;
}

.anclaRevistas {
    float: left;
    color: #fff;
    width: -webkit-fill-available;
    width: -moz-available;
    text-align: center;
    margin: 40px 0px;
}

.anclaRevistas a {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    letter-spacing: 1px;
}

.anclaRevistas a i {
    color: #0f6886;
}

.modCustom {
    float: left;
    position: relative;
    display: flex;
    align-items: center;
    height: 600px;
    padding: 0px 40px;
}

.modnegro {
    background: #222328;
    float: left;
}

.resizeIframe, .GM-vimeo {
    float: left;
    width: -webkit-fill-available;
    width: -moz-available;
    overflow: hidden;
    /*padding-top: 56.25%;*/
    position: relative;
}

.resizeIframe iframe {
    border: 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.GM-vimeo iframe {
    border: 0;
   /*height: 100%;*/
    left: 0;
    /*position: absolute;*/
    top: 0;
    width: 100%;
}
.txtCustom {
    font-size: 14px;
    color: #fff;
    width: -webkit-fill-available;
    float: left;
    line-height: 28px;
    padding: 40px;
}

.portadaRev {
    float: left;
    border: solid #222328 10px;
}

.portadaRev span {
    font-size: 11px;
    color: #fff;
    margin-top: 20px;
    float: left;
    width: 100%;
}

.btnDescargaGM {
    float: left;
    width: 100%;
    margin-top: 3px!important;
    text-transform: uppercase;
    font-weight: 700;
}

.btnDescargaGM a {
    color: #006d8c;
    text-decoration: none;
}

.btnDescargaGM a i {
    color: #fff;
}

.ultimomod {
    float: left;
    margin-bottom: 80px;
}


.formContacto, .mapa {
    float: left;
    width: -webkit-fill-available;
    width: -moz-available;
    margin: 40px 60px;
}

.mapa {
    overflow: hidden;
    margin-top: 78px;
}

.mapa span a {
    color: #19191b;
    text-decoration: none;
}

.mapa iframe {
    margin-bottom: 30px;
}

.formContacto label, .formContacto input, .formContacto textarea, .formContacto select {
    float: left;
    width: -webkit-fill-available;
    width: -moz-available;
}

.formContacto input, .formContacto textarea, .formContacto select {
    margin-bottom: 20px;
    background: #f3f3f3;
    border: none;
    outline: none;
    padding: 10px;
}

.formContacto label {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    margin: 10px 0px;
}

.formContacto button {
    background: #006d8c;
    float: left;
    width: -webkit-fill-available;
    padding: 12px 0px 8px 0px;
    color: #fff;
    outline: none;
    border: 0px;
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 3px;
}
/*Formulario Contacto*/
#mc-embedded-subscribe{
    background-color: #006d8c!important;
}
#mc_embed_signup input{
        border: none!important;
}
#mc_embed_signup .mc-field-group select{
    margin-bottom: 20px!important;
}

.modGM.video {
    border-top: solid #fff 1px;
}
/*PÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¡gina de contacto*/
.gm-formContacto .asterisk{
    float: none!important;
        padding: 0px 3px!important;
}

.navBars {
    float: right;
    color: #006d8c;
    font-size: 24px;
    margin: 6px 20px;
    display: none;
}

.cerrarMenu {
    float: right;
    color: #006d8c;
    font-size: 30px;
    margin: 40px;
    display: none;
}

.imgMobile, .navGMMobile {
    display: none;
}

/*owl*/

.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-item img{display:block;width:100%}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{background:0 0;color:inherit;border:none;padding:0!important;font:inherit}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item .owl-lazy:not([src]),.owl-carousel .owl-item .owl-lazy[src^=""]{max-height:0}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}

.owl-theme .owl-dots,.owl-theme .owl-nav{text-align:center;-webkit-tap-highlight-color:transparent}.owl-theme .owl-nav{margin-top:10px}.owl-theme .owl-nav [class*=owl-]{color:#FFF;font-size:14px;margin:5px;padding:4px 7px;background:#D6D6D6;display:inline-block;cursor:pointer;border-radius:3px}.owl-theme .owl-nav [class*=owl-]:hover{background:#869791;color:#FFF;text-decoration:none}.owl-theme .owl-nav .disabled{opacity:.5;cursor:default}.owl-theme .owl-nav.disabled+.owl-dots{margin-top:10px}.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1}.owl-theme .owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px;background:#D6D6D6;display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px}.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#869791}

/*owl*/

/* kiosko*/


.moduloInicial.readee {
    background-image: url(../images/pleca-readee.jpg);
    height: 436px;
    position: relative;
    float: left;
    width: -webkit-fill-available; width: -moz-available;
    background-size: cover;
    background-repeat: no-repeat;
}

.readeeCentrado {
    position: absolute;
    z-index: 3;
    left: 50%;
    top: 50%;
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
}

.txtAzulReadee {
    color: #38c2f2!important;
    font-size: 50px;
    width: -webkit-fill-available;
    width: -moz-available;
    float: left;
    text-align: center;
    font-weight: 800;
    margin: 0px 20px;
}

.txtAzulReadee.chico {
    color: #fff!important;
    font-size: 42px;
    font-weight: 500;
}

.txtAzulReadee.sub {
    color: #fff!important;
    font-size: 25px;
    margin-top: -8px;
    line-height: 41px;
    font-weight: 400;
}

.modHomeGM.negro {
    background: #000;
    border-top: 0px;
    padding: 30px;
}

.formK {
    position: relative;
    height: 200px;
    text-align: center;
    color: #fff;
    margin-bottom: 50px;
}

.formularioKiosko {
    position: absolute;
    z-index: 3;
    left: 50%;
    top: 50%;
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 60%;
}

.formularioKiosko span {
    font-size: 20px;
    letter-spacing: 1px;
    text-decoration: underline;
    text-decoration-color: #38c2f2;
    text-underline-position: under;
    float: left;
    width: -webkit-fill-available; width: -moz-available;
    margin-bottom: 30px;
}


.formularioKiosko form input {
    width: 50%;
    text-align: left;
    border: 0px;
    border-radius: 3px;
    padding: 5px;
    background: #dfe0e0;
    font-size: 15px;
    float: left;
    width: -webkit-fill-available; width: -moz-available;
    margin-bottom: 10px;
}


.formularioKiosko form label {
    color: #a8aaab;
    font-size: 15px;
    text-align: left;
    float: left;
    width: -webkit-fill-available; width: -moz-available;
}

.revistaS {
    float: left;
    padding: 19px;
    background: #2b2c2d;
    border: solid #000 10px;
    position: relative;
    border-radius: 16px;
}

.revTa.gratis {
    height: 220px;
}

.btnGratis {
    float: left;
    width: -webkit-fill-available; width: -moz-available;
    width: -moz-available;
    text-align: center;
    padding: 20px 10px 10px 10px;
    margin: 10px 0px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #2b2c2d;
}

.btnGratis a {
    color: #fff;
    text-decoration: none;
    background: #38c3f1;
    border-radius: 4px;
    padding: 7px 26px;
    font-size: 13px;
}

.btnGratis a strong {
    color: #fff;
    text-transform: uppercase;
}

.infoReadee {
    float: left;
    width: -webkit-fill-available; width: -moz-available;
    text-align: center;
    margin-top: 30px;
}

.infoReadee span {
    float: left;
    width: -webkit-fill-available; width: -moz-available;
    color: #fff;
    margin: 20px 0px;
    font-size: 20px;
}

.btnSusReadee {
    float: left;
    width: -webkit-fill-available; width: -moz-available;
    width: -moz-available;
    padding: 0;
    margin: 50px 0px;
    text-align: center;
}

.btnSusReadee a {
    color: #fff;
    text-align: center;
    background: #38c2f2;
    padding: 20px 50px 10px 50px;
    font-size: 20px;
    letter-spacing: 1px;
    border-radius: 6px;
}

.infoReadee img {
    width: 200px;
}

.logoGrupoME {
    float: left;
    background: #252829;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    padding: 0px;
    height: 180px;
}

.logoGrupoME img {
    padding: 59px 30px;
    width: 184px;
}

.revistasGrupoME {
    float: left;
    background: #3f4344;
    height: 180px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

#owl-demo4 {
    margin: 20px 0px;
    height: 141px;
}

.itemME {
    background: #e7eaea;
    height: 131px;
    border-radius: 4px;
    text-align: center;
    
}

.imgRME {
    float: left;
    width: -webkit-fill-available; width: -moz-available;
    text-align: center;
}

.imgRME img {
    width: 100px!important;
    margin: 0 auto;;
}

.txtRME {
    float: left;
    width: -webkit-fill-available; width: -moz-available;
    margin: 10px;
    line-height: 18px;
    font-weight: bold;
    font-size: 15px;
    padding-bottom: 10px;
    border-bottom: solid #de1819 1px;
}

.modHomeGM {
    background: #006d8c;
    float: left;
    width: -webkit-fill-available;
    width: -moz-available;
    border-top: solid #fff 1px;
    padding: 80px 0px;
}

.modHomeGM.negro {
    background: #000;
    border-top: 0px;
    padding: 30px;
}

.btnVerRevSlider {
    float: left;
    width: -webkit-fill-available;
    width: -moz-available;
    text-align: center;
    font-size: 40px;
    margin: 20px 0px;
}

.btnVerRevSlider.chico {
    font-size: 25px;
}

.btnVerRevSlider button {
    color: #fff;
    background: #006d8c;
    border-radius: 4px;
    padding: 8px 39px 0px;
    text-decoration: none;
    font-weight: 800;
    border: none;
}


/* kiosko*/

/*POLITICA COOKIES*/

.infoSecion {
    float: left;
}

.titSeccGM {
    color: #fff;
    font-size: 40px;
    float: right;
    margin-top: 20px;
    text-align: right;
}

.txtGM span {
    float: left;
    width: -webkit-fill-available;
    width: -moz-available;
    padding: 0px 30px;
    margin-bottom: 30px;
}

.titSeccGM.negro {
    color: #4a4b4c;
    width: 100%;
    text-align: center;
    font-size: 27px;
}

h2 {
    float: left;
    width: -webkit-fill-available;
    width: -moz-available;
    margin: 20px 0px;
    font-size: 19px;
    color: #626263;
    font-weight: 700;
}

.txtGM a {
   color: #212529;
    text-decoration: underline;
    text-underline-position: under;
    text-decoration-color: #006d8c; 
}

.txtGM a:hover {
    color: #006d8c;
}

.container.txtGM {
    padding: 130px 0px;
}
/*historicos*/
.card-body {
    height: 210px;
}
.gm-etiquetaRSS {
    display: inline-block;
    background-color: #006d8c;
    color: #FFF;
    padding: 10px 20px;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}
.gm-cardHistory h5 a{
    font-weight: 700;
    text-decoration: none;
    font-size: 18px;
    line-height: 30px;
}
.gm-cardHistory h5 a:hover{
    text-decoration: underline;
}
.gm-cardHistory .card-text{
    font-size: 14px;
    line-height: 25px;
}

/*single*/
.breadcrumbs{
    float: left;
    width: -webkit-fill-available;
    width: -moz-available;
    margin: 20px 0 10px;
}
.gm-imgPrincipal {
    width: 100%;
}
.gm-imgPrincipal img{
    width: -webkit-fill-available;
    width: -moz-available;
}
.breadcrumbs span{
    width: fit-content;
    padding: 0 2px;
    margin-bottom: 0px;
}
.breadcrumbs .bc{
    font-size: 13px;
    float: left;
    margin: 0 2px;
}
.bc a {
    color: #2e3032;
    text-decoration: none;
}
.bc a:hover {
    color: #8c8c8b;
    text-decoration: none;
}
.breadcrumbs i{
    color: #006d8c;
}
article h1 {
    float: left;
    width: 100%;
    font-size: 40px;
    font-weight: 700;
    line-height: 54px;
    margin: 0px;
}
.ContFechaYautor {
    width: -webkit-fill-available;
    width: -moz-available;
    float: left;
    margin-bottom: 20px;
}
.ContFechaYautor span{
    width: fit-content;
    padding: 0 15px 0 0;
    margin: 10px 0;
}
.Pautor {
    font-size: 14px;
    color: #007dc3;
}
.Pfecha {
    color: #007dc3;
    font-size: 14px;
    margin-left: 18px;
}
.destacado {
    float: left;
    width: 100%;
    margin: 20px 0;
    line-height: 27px;
    font-size: 16px;
    font-weight: 400;
    color: #929292;
    text-align: center;
}
.contNota {
    width: 90%;
    margin: 0 auto;
    font-size: 16px;
    font-weight: 300;
    line-height: 30px;
}
article p img{
    width: -webkit-fill-available;
    width: -moz-available;
}
.contNota h2{
    font-size: 30px;
    color: #2a2a2a;
}
.vermas {
    float: left;
    width: 100%;
    background: #006d8c;
    padding: 10px 20px;
    border-radius: 9px;
    margin: 20px 0;
    text-align: center;
    color: #fff;
    padding: 20px;
   
}
.vermas a {
    color: #FFF;
    margin-left: 10px;
    font-weight: bold;
    font-size: 20px;
    float: left;
    line-height: 24px;
    text-decoration: none;
   width: -webkit-fill-available;
    width: -moz-available;
}
.vermas a:hover{text-decoration:none;color:#ababab;}
.vermas a::before {
    content: "Te puede interesar: ";
    color: #a5e3f5;
    float: left;
    width: 100%;
    font-size: 16px;
    margin-bottom: 10px;
}

/*media queries*/

@media only screen and (max-width : 1200px) {

/*card Body*/
.card-body {
    height: 300px;
}
/*kiosko*/

.revistaS {
    max-width: 33%;
}

.logoGrupoME img {
    padding: 70px 20px;
    width: 100%;
}

/*kiosko*/

.navGM ul li {
    width: 10%;
    text-align: center;
}

.infoNosotros span {
    font-size: 14px;
    line-height: 25px;
}

.infoNosotros {
    top: 141px;
}

.modCustom {
    height: 450px;
    padding: 0px 0px 0px 40px;
    width: 50%;
}

.modFinal {
    max-width: 100%;
}

}

@media only screen and (max-width : 979px) {
.card-body {
    height: 390px;
}

/*kiosko*/

.readeeCentrado {
    margin-top: 0px;
}

.txtAzulReadee {
    font-size: 49px;
}

.txtAzulReadee.chico {
    font-size: 27px;
}

.txtAzulReadee.sub {
    font-size: 20px;
}

.formularioKiosko {
    width: 80%;
}

.revistaS {
    max-width: 50%;
}

.moduloInicial.readee {
    height: 550px;
}

/*kiosko*/

.notaAct.nos img {
    width: 100%;
    
}

.navBars {
    display: block;
}

.navGM {
    display: none;
}

.navGMMobile {
    float: right;
    position: fixed;
    width: 100%;
    height: 100%;
    background: #24252a;
    text-align: center;
    display: none;
}

.navGMMobile  ul{
    float: left;
    width: -webkit-fill-available;
    width: -moz-available;
    list-style: none;
    padding: 0px;
}

.navGMMobile ul li {
    width: -webkit-fill-available;
    width: -moz-available;
    text-align: center;
    float: left;
        margin-bottom: 20px;
}

.navGMMobile ul li a {
    text-decoration: none;
    color: #ffffff;
}

.navGMMobile ul li {
    font-size: 16px;
    font-weight: 700;
}

.cerrarMenu {
    display: block;
    width: -webkit-fill-available;
    width: -moz-available;
}

.notaAct, .puntoNos {
    width: 50%;
}


.notaAct.nos {
    width: 100%;
    height: 500px;
}

.infoNosotros {
   top: 162px; 
}

.accesoPC span {
    font-size: 32px;
}

.modCustom {
    height: auto;
    padding: 0px;
    width: 100%;
}

.ultimomod {
    width: 100%;
}

.owl-carousel.owl-drag .owl-item {
    margin-right: 10px!important;
}

}

@media only screen and (max-width : 767px) {
/*Card Body*/
    .card-body {
    height: 300px;
}

/*kiosko*/

.readeeCentrado {
    margin-top: 0px;
}

.btnVerRevSlider.chico {
    font-size: 20px;
}

.modHomeGM.negro {
    background: #000;
    border-top: 0px;
    padding: 30px 10px;
}

.txtAzulReadee {
    font-size: 34px;
}

.txtAzulReadee.sub {
    font-size: 17px;
}

.formularioKiosko span {
    font-size: 21px;
}

.revistaS {
    max-width: -webkit-fill-available; width: -moz-available;
}

.logoGrupoME img {
    padding: 20px;
    width: 200px;
}

.logoGrupoME {
    height: auto;
    text-align: center;
}

.itemME {
    height: 151px;
}

.infoReadee {
    margin: 30px 0px;
}

/*kiosko*/

.itemLogo a img {
    width: 100%!important;
}

.notaAct, .puntoNos {
    width: 100%;
}

.puntoNos {
    height: auto;
}

.puntoNos span {
     position: initial;
    z-index: 3;
    color: #fff;
    top: initial;
    transform: initial;
    float: left;
    width: -webkit-fill-available;
    width: -moz-available;
}


.accesoPC span {
    font-size: 25px;
}

.accesoPC button {
    font-size: 14px;
}

.introNos {
    padding-top: 0px;
}

.txtIntro {
    text-align: center;
    margin: 20px;
}

.bannerProdCom {
    background: #24252a;
    margin-top: 0px;
}

.titSeccion {
    font-size: 26px;
    text-align: center;
    margin: 40px;
}

.titNosotros {
    font-size: 30px!important;
}

.formContacto, .mapa {
    margin: 20px;
}

.imgMobile {
    display: block;
}

.notaAct.nos {
    height: 460px;
}




.notaAct.nos img {
    width: 1000px;
}

.infoNosotros {
    top: 83px;
}




}

@media only screen and (max-width : 480px) {
/*Card Body*/
.card-body {
    height: auto;
}

/* kiosko*/


.moduloInicial.readee {
    height: 500px;
    padding: 0px 20px;
}

.txtAzulReadee {
    font-size: 22px;
}

.txtAzulReadee.chico {
    font-size: 20px;
}

.txtAzulReadee.sub {
    font-size: 17px;
    padding: 20px;
    line-height: 22px;
}

.formularioKiosko span {
    font-size: 19px;
}

.formularioKiosko {
    width: 90%;
}

.btnGratis {
    padding: 20px 0px;
}


/* kiosko*/

.notaAct.nos {
    height: 530px;

}

.notaAct.nos.corto {
    height: 420px;
}
/*historico*/
.g-4, .gx-4 {
    --bs-gutter-x: auto;
}
.gm-tituloCat{
        --bs-gutter-x: auto;
}

}

@media only screen and (max-width : 320px) {

}




